/*-------------------------------------------------------+
|                                                        +
|          COPYRIGHT © BEBE^ZO ESTZONE ROMANIA           +
|    HTTP://WWW.ESTZONE.RO/ TOATE DREPTURILE REZERVATE   +
+--------------------------------------------------------+
+--------------------------------------------------------+
|                                                        +
+--------------------------------------------------------+
+--------------------------------------------------------*/

body  {    
        background: url(images/body.png);
        background-attachment : fixed;
	font-family: Arial, Tahoma, sans-serif;   
        padding:0px;
        margin:20px;
        /*opacity: 0.80;*/
}

#body {
        width: 100%;
        max-width: 1100px;
        padding:0px;
        margin:0px auto;
}

a {
       color:#827f7f;
       font-size:11px;
       text-decoration: none;
}

a:hover {
	color: #dc0010;
	text-decoration:none;	
}

h1, h2, h3, h4, h5, h6 {
        background: url(images/h.png);
	font-family: 'Coustard', serif;
	color:#534e4e;
        font-size:11px;
        padding:2px;
	letter-spacing: 1px;
        text-decoration: none;
        text-align:center;
        border:solid 0px #4D4D4D;
        border-radius: 10px;
}


.header {
background: url(images/header.png);
width:1100px;
height:120px;
text-align:center;
border:solid 0px #c1c1c1;
margin:0px 0px 3px 0px;
}

.logo {
width: 300px;
height: 100px;
margin:0px 0px 0px 0px;
}

.navigare {
background: url(images/navigare.png);
border:solid 0px #c1c1c1;
width:1100px;
height:34px;
margin:0px 0px 3px 0px;
text-align:center;
}

.nav {
display:inline-block;
background: url(images/nav.png);
width:125px;
height:20px;
font-size:10px;
color: #000000;
text-align:center;
padding:10px 0px 0px 0px;
margin:2px 0px 0px 0px;
border-radius:15px;
box-shadow: 0px 0px 10px 0px #e1b5b5;
}

.nav:hover {
display:inline-block;
background: url(images/navh.png);
width:125px;
height:20px;
font-size:10px;
color: #5c0000;
transform: scale(0.9);
transition: transform 1s;
border-radius:15px;
box-shadow: 0px 0px 10px 0px #010101;
}

.webicon {
width:5px;
height:5px;
margin:0px 5px 0px 5px;
}

.content {
display:inline-table;
width: 1100px;
height:auto;
box-shadow: 0px 0px 3px 0px #e5bdbd;
border-radius: 15px;
}

.section {
background: url(images/section.png);
color:#534e4e;
float:left;
font-size:12px;
width: 1100px;
height:auto;
border:solid 0px #c1c1c1;
margin:0px 0px 3px 0px;
}

.section-left {
background: url(images/section.png);
color:#534e4e;
float:left;
font-size:12px;
width: 362px;
height:220px;
border:solid 0px #c1c1c1;
margin:0px 3px 3px 0px;
}

.section-center {
background: url(images/section.png);
color:#534e4e;
float:left;
font-size:12px;
width: 366px;
height:220px;
border:solid 0px #c1c1c1;
margin:0px 3px 0px 0px;
}

.section-right {
background: url(images/section.png);
color:#534e4e;
float:left;
font-size:12px;
width: 362px;
height:220px;
border:solid 0px #c1c1c1;
margin:0px 0px 0px 0px;
}

.section-l {
background: url(images/section.png);
color:#534e4e;
float:left;
font-size:12px;
width: 546px;
height:150px;
border:solid 0px #c1c1c1;
margin:0px 3px 0px 0px;
}

.section-r {
background: url(images/section.png);
color:#534e4e;
float:left;
font-size:12px;
width: 549px;
height:150px;
border:solid 0px #c1c1c1;
margin:0px 0px 0px 0px;
}

.footer {
background: url(images/footer.png);
width:1100px;
height:100px;
border:solid 0px #c1c1c1;
font-size:12px;
color:#000000;
text-align:center;
margin:0px 0px 0px 0px;
padding:15px 0px 0px 0px;
}

.social {
width:30px;
height:30px;
margin:0px;
padding:25px 0px 0px 0px;
}

.social:hover {
width:30px;
height:30px;
margin:0px;
padding:0px;
transform: rotate(360deg);
transition: transform 0.8s;
}

.photo {
width:350px;
height:100px;
display:block;
margin:0px auto;
border-radius:15px;
box-shadow:1px 1px 1px #C1C1C1;
}

.text-page {padding:0px 10px 10px 10px;}
p {font-size:11px;color:#7b7575;font-weight:bold;text-decoration:none;margin:0px 0px 5px 10px;}
.linkbar {font-size:12px;color: #827f7f;}
.linkbar:hover {font-size:12px;color: #d00c00;background:#c1c1c1;box-shadow: 0px 0px 0px 2px #c1c1c1;border-radius:15px;transition:box-shadow 0.3s;}

.imgcontact {
float:left;
width:200px;
height:150px;
}

.imgcontact:hover {
float:left;
width:200px;
height:150px;
transform: scale(1.1);
transition:transform 0.5s;
}

/*///////////////////////////////////////////////////////////////////////////////////*/


/*MOBILE START */
@media only screen and (max-width: 1024px) {
.header {
float:left;
background: url(images/header.png);
width:99%;
height:auto;
text-align:center;
border:solid 0px #c1c1c1;
margin:0px 0px 5px 0px;
}

.logo {
width: 45%;
height: auto;
margin:0px 0px 0px 0px;
}

.navigare {
float:left;
background: #FFFFFF;
width:99%;
height:auto;
margin:0px 0px 5px 0px;
}

.nav {
display:inline-block;
background: url(images/nav.png) no-repeat;
width:99%;
height:auto;
font-size:10px;
color: #000000;
text-align:left;
padding:2px 0px 0px 0px;
border-radius:15px;
}

.nav:hover {
display:inline-block;
background: url(images/navh.png) no-repeat;
width:99%;
height:auto;
font-size:10px;
color: #FF1000;
transition: none;
transform: none;
transition: none;
border-radius:15px;
}

.webicon {
width:5px;
height:5px;
margin:0px 5px 0px 5px;
}

.content {
display:inline-table;
width: 100%;
height:auto;
}

.section {
float:left;
font-size:12px;
width: 99%;
height:auto;
margin:0px 0px 5px 0px;
}

.section-left {
float:left;
font-size:12px;
width: 99%;
height:auto;
margin:0px 0px 5px 0px;
}

.section-center {
float:left;
font-size:12px;
width: 99%;
height:auto;
margin:0px 5px 5px 0px;
}

.section-right {
float:left;
font-size:12px;
width: 99%;
height:auto;
margin:0px 0px 5px 0px;
}

.section-l {
float:left;
font-size:12px;
width: 99%;
height:auto;
margin:0px 0px 5px 0px;
}

.section-r {
float:left;
font-size:12px;
width: 99%;
height:auto;
margin:0px 0px 2px 0px;
}

.footer {
width:99%;
height:auto;
font-size:12px;
color:#000000;
text-align:center;
margin:0px 0px 0px 0px;
padding:15px 0px 0px 0px;
}

.social {
width:30px;
height:30px;
margin:0px;
padding:25px 0px 0px 0px;
}

.social:hover {
width:30px;
height:30px;
margin:0px;
padding:0px;
transform: rotate(360deg);
transition: transform 0.8s;
}

.text-page {padding:0px 0px 10px 10px;}
p {font-size:11px;font-weight:bold;text-decoration:underline;}

.photo {
width:60%;
height:30%;
display:block;
margin:0px auto;
border-radius:15px;
box-shadow:1px 1px 1px #C1C1C1;
}
.linkbar {font-size:12px;color: #827f7f;}
.linkbar:hover {font-size:12px;color: #d00c00;background:#FFFFFF;box-shadow: 0px 0px 0px 2px #c1c1c1;border-radius:15px;transition:box-shadow 0.3s;}

.imgcontact {
float:left;
width:25%;
height:auto;
}

.imgcontact:hover {
float:left;
width:25%;
height:auto;
transform: none;
transition:none;
}

}















